import classes from './styles.module.scss';
const Note = function Note(props) {
  const {
    notes
  } = props;
  return <div>
      <span className={classes.text}>
        {notes}
      </span>
    </div>;
};
export default Note;